@charset "utf-8";body{font:100%/1.4 Arial,Helvetica,sans-serif;background:#5A5A5A;margin:0;padding:0;color:#000;}
ul,ol,dl{padding:0;margin:0;}
h1,h2,h3,h4,h5,h6,p{margin-top:0;padding-right:15px;padding-left:15px;}
a img{border:none;}
a:link{color:#42413C;text-decoration:underline;}
a:visited{color:#6E6C64;text-decoration:underline;}
a:hover,a:active,a:focus{text-decoration:none;}
.container{width:960px;background:#fff;margin:20px auto;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
/* future proofing */
-khtml-border-radius:10px;
/* for old Konqueror browsers */
-moz-box-shadow:0 0 20px #000;-webkit-box-shadow:0 0 20px #000;box-shadow:0 0 20px #000;position:relative;}
.content{clear:both;padding:15px 0 0 0;}
.fltrt{float:right;margin-left:8px;}
.fltlft{float:left;margin-right:8px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
.cvv-code{width:700px;margin-left:50px;padding:20px 0 30px 0;background:#eee;border:1px solid #aaa;}
.cvv-code-box{width:600px;margin:20px auto;background:#FFF;border:1px solid #ccc;padding:15px;}
button{float:right;margin-right:15px;}
.footer{margin:10px 3px 10px 3px;background:#cecece;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;
/* future proofing */
-khtml-border-radius:0 0 10px 10px;
/* for old Konqueror browsers */
}
.footer p{padding:10px;font-size:12px;}
header{width:960px;height:115px;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;
/* future proofing */
-khtml-border-radius:10px 10px 0 0;
/* for old Konqueror browsers */
background:#01496E;background:-moz-linear-gradient(top,#020306 1%,#0072ac 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#020306),color-stop(99%,#0072ac));background:-webkit-linear-gradient(top,#020306 1%,#0072ac 99%);background:-o-linear-gradient(top,#020306 1%,#0072ac 99%);background:-ms-linear-gradient(top,#020306 1%,#0072ac 99%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#020306',endColorstr='#0072ac',GradientType=0 );background:linear-gradient(top,#020306 1%,#0072ac 99%);}
header h1{margin-top:0px;padding:0px 0 5px 20px;color:#fff;text-align:center;}
.hdr-lft{float:left;width:350px}
.hdr-rt{float:right;width:360px;padding:50px 35px 0 0}
.hdr-rt .one{color:#cccccc;font-size:12px;}
.hdr-rt .two{font-size:21px;font-weight:bold;line-height:90%;color:#F2B100}    
.hdr-rt .three{}
.hdr-rt .three a{color:#cccccc;}
@media (max-width: 960px) {
header{max-width:100%}
header h1{}
.hdr-rt{}
.container{max-width:100%}
.cvv-code{max-width:100%}
.cvv-code-box{max-width:100%}
}     
@media (max-width: 750px) {
img.responsive{max-width:100%}
header{height:210px}
header h1{padding-left:0}
.hdr-lft{float:none;margin:0 auto}
.hdr-rt{float:none;display:block;margin:0 auto;padding:0 0}
.container{}
code textarea{max-width:100%}
.cvv-code{}
.cvv-code-box{}
}   
@media (max-width: 360px) {
.hdr-lft{max-width:100%}
header h1{}
.hdr-rt{max-width:100%;text-align:center} 
.hdr-rt .one{font-size:11px}
.hdr-rt .two{font-size:18px;font-weight:normal;line-height:90%}    
.hdr-rt .three{font-size:11px}
}    
@media (max-width: 319px) {
header{height:115px}
header .h1{font-size:28px;line-height:1}
.hdr-rt{display:none}
}